Subject: Re: [PATCH v3 0/3] automatically skip away from broken commits

From: "H. Peter Anvin" <[email-masked]>
Date: Wed, 10 Jun 2009 22:05:07 -0700

H. Peter Anvin wrote:
> 
> After playing around with Wolfram Alpha for way too long, it seems that
> a suitable bias function would be to take the fourth root of the PRNG
> value, i.e. raise it to the power 0.25.
> 

Urk, I managed to get myself completely confused -- I did the series
approximation on the wrong side of inverting the function.  The correct
power is actually 1.5 (over the range 0 to 1), a value > 1 is necessary
to bias the PRNG toward the beginning (x = 0) of the list.

	-hpa

-- 
H. Peter Anvin, Intel Open Source Technology Center
I work for Intel.  I don't speak on their behalf.